# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-08-01 15:08
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0030_auto_20190626_1152'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mentor',
            name='profile',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='mentor_profile', to='branch.StartupMember'),
        ),
    ]
